<h1>Détail de l'hotel {{hotel.nom}}</h1>
<div class="container">
<div class="card mb-3" style="max-width: 540px;">
    <div class="row g-0">
      <div class="col-md-4">
        <img src="{{hotel.photo}}" class="img-fluid rounded-start" alt="...">
      </div>
      <div class="col-md-8">
        <div class="card-body">
          <h5 class="card-title">{{hotel.nom}}</h5>
          <p class="card-text">{{hotel.ville}}</p>
          <p class="card-text"><small class="text-muted">{{hotel.type}}</small></p>
        </div>
      </div>
    </div>
  </div>
</div>  